Subject: Reclaiming our archives: (was: Lojban list archive)

From: ko finti ko <[email-masked]>
Date: Fri, 19 Apr 2002 14:30:21 -0400

Steve Furlong wrote:

> coi rodo
>
> Regarding where to host the lojban mail list, I have no preference. Pros
> and cons on each side balance out.
>
> But regarding a list archive, don't feel you're restricted to Yahoo. I'm
> able and willing to host a list archive. My machine is hosting several
> other mailing list archives, and it'd be no problem to throw lojban on
> the pile. The interface would be less annoying than Yahoogroups', hard
> though that would be to believe. (See
> http://cypherpunks.dhs.org/cypherpunks/ for a sample; it's not too
> fancy, but it's also zero-maintenance.) I have a full-text index and
> search package, which works, minimally; I haven't had time to play with
> other packages to find one that works better.
>
> The only down side to that would be, I have less than a month of the
> list traffic. I unsubscribed when I was in school, and just
> resubscribed. I've so far been unable to bulk-fetch the archive from
> yahoogroups; the spider I wrote hit it and died, and I haven't been able
> to figure out the magic incantation to get a cookie-aware spider to work
> properly. 

We were discussing this a little bit on IRC. Let's see what we can do to 
fix your spider. What language is it in?